

<mat-toolbar>
  <div class="col-md-3">
    <a href="#" class="navbar-brand">
      <img src="/assets/logopp.png"  height="60px"/>
    </a>
  </div>
  <div class="col-md-7"></div>
  <div class="col-md-2">
   <div class="row">
     <div class="col-md" routerLink="/onibus"><h2 >Onibus</h2></div>
     <div class="col-md" routerLink="/lotacao"><h2 >Lotação</h2></div>
  </div>

  </div>
</mat-toolbar>
